Subject: [Hubmib] WGLC completed - draft-ietf-hubmib-efm-cu-mib-05.txt

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sun, 23 Jul 2006 16:24:15 +0300

The WGLC on draft-ietf-hubmib-efm-cu-mib-05.txt was completed. The only
comment received during the Last Call
http://www1.ietf.org/mail-archive/web/hubmib/current/msg00905.html
points to compilation problems detected by smilint. I propose that the
editor of the document Ed Beili issues a revision of the draft that
fixes these problems, and that this revision be considered as meeting
the consensus of the WG for the document to be submitted to the IESG for
consideration as Proposed Standard. 

Dan

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib